set terminal postscript eps enhanced 22
set output "corvelocityThermistor.eps"
set style data points
set xlabel "Experiment (Thermistor probe)"
set ylabel "CFD ({/Italic [U^2+2k]^{1/2}})"
set xrange [0:1]
set yrange [0:1]
set xtics 0.2
set ytics 0.2
set size square 1,1
set xzeroaxis
set yzeroaxis
set key bottom
set grid
unset key 
se=`paste  sets/latestTime/measuringPoints_magU_k.xy exp/thermistor.txt \
| awk 'BEGIN {rmse=0;n=0} $7!="-" {n++;x=$7;y=$4;e=y-x;rmse+=e*e} END {rmse=sqrt(rmse/n);print rmse}'`
set label "RMSE=%.3g", se  at 0.1,0.9 
plot \
x title "" \
,"< paste  sets/latestTime/measuringPoints_magU_k.xy exp/thermistor.txt" \
using 7:(sqrt($4*$4+2*$5))
#    EOF
